Web Client Utils - Defect #638

addCssReference doesn't work in IE for ajax request

02/25/2013 11:59 AM - Laurian Vostinar

Status:
Priority:
Assignee:
Category:
Target version:

Browser (if web
client):

Closed

Normal

IE

Start date: 02/25/2013
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

IE doesn't parse the added css reference from xml unless ampersand is escaped; other browsers work fine, also normal requests

work fine

History

#1 - 02/25/2013 12:01 PM - Laurian Vostinar

- File ampersand_escape.patch added

#2 - 02/27/2013 03:45 PM - Patrick Talbot

Thanks for the patch! I'll review and add to the code asap.

#3 - 02/27/2013 03:53 PM - Patrick Talbot

- Status changed from New to Closed

Added in v1.3.6

Files

ampersand_escape.patch

04/27/2025

1.15 KB 02/25/2013

Laurian Vostinar
